BEAVER(1)

NAME
beaver - an advanced editor based on GTK+ libraries.

SYNOPSIS
beaver [OPTIONS] [filename(s)]

DESCRIPTION
This manual page documents briefly the beaver commands. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

beaver is an Early AdVanced EditoR

OPTIONS
A summary of options is included below.

--help, -?
    Show this help message.

--usage
    Display brief usage message.

--gdk-debug=FLAGS
    Gdk debugging flags to set.

--gdk-no-debug=FLAGS
    Gdk debugging flags to unset.

--display=DISPLAY
    X display to use.

--sync
    Make X calls synchronous.

--no-xshm
    Don't use X shared memory extension.

--name=NAME
    Program name as used by the window manager.

--class=CLASS
    Program class as used by the window manager.

--gtk-debug=FLAGS
    Gtk+ debugging flags to set.

--gtk-no-debug=FLAGS
    Gtk+ debugging flags to unset.

--g-fatal-warnings
    Make all warnings fatal.

--gtk-module=MODULE
    Load an additional Gtk module.

--include-dir
    Show the the path of beaver API header file.

--version
    Show version of program.

FILES

~/.beaver/wordfile.txt
    Configuration file used for syntax highlighting, automatic completion, etc. It is 100% compatible with UltraEdit wordfile.txt's and you can download other wordfile.txt's supporting tons of other languages at <http://www.ultraedit.com/downloads/additional.html>.

~/.beaver/*
    Other files.

AUTHOR
This manual page was written by Ramakrishnan M <rkrishnan@ti.com>, for the Debian GNU/Linux system (but may be used by others).